/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.8.0.1725841439
Updated: 2024-09-09 00:23:59

*/

/*Get rid of the box shadow around buttons, have no idea where I got them*/
button, .ast-button, .button, input[type="button"], input[type="reset"], input[type="submit"] {
    border-radius: 0px;
    box-shadow: none/*0px 1px 2px 0px rgba(0, 0, 0, 0.05)*/;
}


.main-navigation img[src^="data:image/png;base64"] {
    width: 24px; /* Change the width as needed */
    height: auto; /* Maintains aspect ratio */
}



/*get rid of Astra template for post in the Event Archive page*/
.tribe-events .ast-width-md-4 {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

/*override Astra strange container settings for single event page*/
/*.single-tribe_events .site-content {
    max-width: 100% !important;
    width: 100% !important;
    margin: 0;
}*/

/*.single-tribe_events .ast-container {
    display: inherit ; /*flow-root, inherit, block*/
   /* max-width: 100%;*/
/*    width: 100%;
}*/

/*******************************************/
/* Override style for the Venue widget to make the adress and map full width */
.tribe-block__venue.tribe-block__venue--has-map .tribe-block__venue__map {
	width: 100%;
	flex: auto;
}

.tribe-block__venue {
	flex: auto;
	max-width: 100%;
}

.tribe-block__venue_map iframe {
	height: 400px; 
}

.tribe-block__venue__meta {
	width: max-content !important;
	padding-right: 10px;
}

/*******************************************/
/* Small changes for the Price and Organizers*/
.tribe-block__event-price {
    padding: 10px 0 10px;
}

.tribe-block__organizer__details {
    border-top: 0px solid var(--tec-color-border-default);
    font-family: var(--tec-font-family-sans-serif);
    padding: 10px 0;
    margin: 2px 0;
}

.tribe-events-c-subscribe-dropdown__container {
    padding: 10px 0;
    margin: 2px 0;
}
/**************************/
